<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_user_role">
    <sys_user_role action="INSERT_OR_UPDATE">
        <assignable_by/>
        <can_delegate>true</can_delegate>
        <description/>
        <elevated_privilege>false</elevated_privilege>
        <grantable>true</grantable>
        <includes_roles/>
        <name>x_cdltd_my_app.loaner_request_user</name>
        <requires_subscription>-1</requires_subscription>
        <scoped_admin>false</scoped_admin>
        <suffix>loaner_request_user</suffix>
        <sys_class_name>sys_user_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-10-09 17:16:24</sys_created_on>
        <sys_id>483db2ed394523007f44b5fa29075c97</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_my_app.loaner_request_user</sys_name>
        <sys_package display_value="My app" source="x_cdltd_my_app">4d7feaa9394523007f44b5fa29075cab</sys_package>
        <sys_policy/>
        <sys_scope display_value="My app">4d7feaa9394523007f44b5fa29075cab</sys_scope>
        <sys_update_name>sys_user_role_483db2ed394523007f44b5fa29075c97</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2018-10-09 17:16:24</sys_updated_on>
    </sys_user_role>
</record_update>
